<!DOCTYPE html>
<html id="master" xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="robots" content="noindex">
<meta name="googlebot" content="noindex">
<meta name="googlebot-news" content="nosnippet">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!-- REDIRECTING STARTS -->
<!--[if lt IE 9]><script type="text/javascript">var IE_fix=true;</script><![endif]-->
<script type="text/javascript">
	var url = "https://baht188.live/registration?refC=BAB56456";
	var delay = "0";
	window.onload = function ()
	{
		setTimeout(GoToURL, delay);
	}
	function GoToURL()
	{
		if(typeof IE_fix != "undefined") // IE8 and lower fix to pass the http referer
		{
			var referLink = document.createElement("a");
			referLink.href = url;
			document.body.appendChild(referLink);
			referLink.click();
		}
		else { window.location.replace(url); } // All other browsers
	}
</script>
<!-- Credit goes to http://insider.zone/ -->
<!-- REDIRECTING ENDS -->
</head>
</html>
